Data Infrastructure Management Software Discussions

Highlighted

Error monitoring 7.3.3 7 mode NetApp-Harvest 1.4.1

Im new with netapp systems  I'm having a problem to monitor an old storage system.
Storage version 7.3.3   7 mode
im using :
NAbox 2.4.2 (2017-12-28).
NMSDK 5.7.
Harvest 1.4.1.
 
"Update of system-info cache DOT Version failed with reason: Version 1.14 was requested, but only 1.12 is supported."
 
Does anyone know if there is a way yo fix it? 
 
3 REPLIES 3
Highlighted

Re: Error monitoring 7.3.3 7 mode NetApp-Harvest 1.4.1

Was this error thrown by Harvest? If yes, can you look what the last log messages are?

Highlighted

Re: Error monitoring 7.3.3 7 mode NetApp-Harvest 1.4.1

yes the error is on harvest log

 

[2018-10-26 10:45:39] [NORMAL ] WORKER STARTED [Version: 1.4.1] [Conf: netapp-harvest.conf] [Poller: pwststor03]
[2018-10-26 10:45:39] [NORMAL ] [main] Poller will monitor a [FILER] at [10.10.4.10:80]
[2018-10-26 10:45:39] [NORMAL ] [main] Poller will use [password] authentication with username [root] and password [**********]
[2018-10-26 10:45:40] [WARNING] [sysinfo] Update of system-info cache DOT Version failed with reason: Version 1.14 was requested, but only 1.12 is supported.
[2018-10-26 10:45:40] [WARNING] [main] system-info update failed; will try again in 10 seconds.
[2018-10-26 10:45:50] [WARNING] [sysinfo] Update of system-info cache DOT Version failed with reason: Version 1.14 was requested, but only 1.12 is supported.
[2018-10-26 10:45:50] [WARNING] [main] system-info update failed; will try again in 10 seconds.
[2018-10-26 10:46:00] [WARNING] [sysinfo] Update of system-info cache DOT Version failed with reason: Version 1.14 was requested, but only 1.12 is supported.
[2018-10-26 10:46:00] [WARNING] [main] system-info update failed; will try again in 10 seconds.
[2018-10-26 10:46:10] [WARNING] [sysinfo] Update of system-info cache DOT Version failed with reason: Version 1.14 was requested, but only 1.12 is supported.
[2018-10-26 10:46:10] [WARNING] [main] system-info update failed; will try again in 10 seconds.
[2018-10-26 10:46:20] [WARNING] [sysinfo] Update of system-info cache DOT Version failed with reason: Version 1.14 was requested, but only 1.12 is supported.
[2018-10-26 10:46:20] [WARNING] [main] system-info update failed; will try again in 10 seconds.
[2018-10-26 10:46:30] [WARNING] [sysinfo] Update of system-info cache DOT Version failed with reason: Version 1.14 was requested, but only 1.12 is supported.
[2018-10-26 10:46:30] [WARNING] [main] system-info update failed; will try again in 10 seconds.

Highlighted

Re: Error monitoring 7.3.3 7 mode NetApp-Harvest 1.4.1

Do yo know  where can I download an older version of Harvest?

 

Thanks

Check out the KB!
NetApp Insights To Action
All Community Forums